body
{
	
}

#aadl-menu ul
{
   list-style-image : url("imgs/aadl-bullet.png");
}

img.poster
{
float: left;
padding-right: 1em;
}

div.poster
{
min-height: 170px;
}

div.wiki-toc
{
	display: none;	
	position: fixed;
	width: 13%;
	font-size: 0.7em;
	bottom: 1em;
	right: 1em;
	
}

div#aadl-menu {
	text-align: left;
	font-size: 0.9em;
	font-weight: bold;
	position: absolute;
	top: 12em;
	left: 0;
	margin-left: auto;
	margin-right: auto;
	width: 15%;
	background-color: transparent;  
}

div#aadl-menu span.item {
	display: block;
	background-color: transparent;  
}

#main
{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

#header
{
	display: none;
}

#siteheader
{
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

#siteheader h1
{
	float: right;
	letter-spacing: 0.2em;
	margin-top: 0.8em;
	margin-right: 2em;
	font-size: 1.8em;
}

#siteheader a
{
	border: none;
	color: black;
}

#banner, #mainnav
{
	margin-left: auto;
	margin-right: auto;
	width: 60%;
}

/*
.nav ul, .nav li, #mainnav
{
	border: 0pt;
}
*/
